<html><title>Shards of Destiny</title>
<body><center>
<img src="L2UI_CH3.herotower_deco" width=256 height=32>
<font color="808000">East</font> vs <font color="E9AB17">West</font>
<br><br><br>
Currently you need armor. You should talk with <font color="LEVEL">Cobra</font>,
she trades the finest (and only) armors around here.<br>
Make sure you buy a <font color="LEVEL">full set of armor</font>, that is a piece of armor
for <font color="LEVEL">head, body</font> (either whole or chest and legs),
<font color="LEVEL">hands</font> and <font color="LEVEL">feet</font>.<br>
<img src="L2UI_CH3.herotower_deco" width=256 height=32>
</center></body>
</html>